<?php

namespace Database\Seeders;

use App\Models\Exam;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ExamSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Exam::create([
            'room_id' =>1,
            'type'=>0,
            'expire'=>'2023-02-16 13:40:00'
        ]);
        Exam::create([
            'room_id' =>1,
            'type'=>1,
            'expire'=>'2023-02-17 13:40:00'
        ]);
        Exam::create([
            'room_id' =>1,
            'type'=>2,
            'expire'=>'2023-02-18 13:40:00'
        ]);
    }
}
